Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 16:30:33 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hello I just received my order.. few sizes was small, can I exchange for bigger sizes?           08:21 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           08:25 PM, 21st Feb                   fatma                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time.           08:25 PM, 21st Feb                   fatma                   In the meantime, an exchange is not available at www.babyshopstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (babyshop) store across Kuwiat.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in Kuwait.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:26 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           08:26 PM, 21st Feb                     User                    Can I take them to the shop and change directly?           08:27 PM, 21st Feb                   fatma                   sorry, but you can return it in the store           08:27 PM, 21st Feb                     User                    I must book the return online?!! Or I can go directly without appointment?           08:28 PM, 21st Feb                     User                    yes ok I could go to the store. But what about the invoice? It didn’t come with one. Should I print the invoice that I received in my email?           08:29 PM, 21st Feb                   fatma                   no you can just take the returns to the store and show them the order ID           08:29 PM, 21st Feb                   fatma                   no need to take the invoice           08:29 PM, 21st Feb                     User                    Perfect thank you very much           08:29 PM, 21st Feb                     User                    bye           08:30 PM, 21st Feb                   fatma                   you're most welcom           08:30 PM, 21st Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:30 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136073